@charset "utf-8";
/* CSS Document */


#binkan{
	line-height:1.8;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,"ＭＳ Ｐゴシック",sans-serif;
	width:980px;
	margin:0 auto 200px;
}

#r_binkan{
	line-height:1.8;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,"ＭＳ Ｐゴシック",sans-serif;
	width:980px;
	margin:0 auto 200px;
}

#y_binkan{
	line-height:1.8;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,"ＭＳ Ｐゴシック",sans-serif;
	width:980px;
	margin:0 auto 200px;
}

p{
	margin:0;
	padding:0;
}

img{
	border:none;	
}


h4 {
	margin:0;
	padding:10px 0 10px 20px;
	background-color:#EFEFEF;
}

.midashi {
	width:100%;
	font-size:1.0rem;
	font-weight:bolder;
	color: #5F5F5F;
	text-align:left;
	margin:40px auto 20px;
	padding:0px;
}


#main, #nayami, #sozai, #nuime, #seiri, #simetuke, #dezain{
	width:100%;
	margin:0;
	padding:0;
}

/* hr線をダッシュ線にしてみたバージョン */
.bar2 {
  display:block;
  width: 100%;
  height: 1px;
  border: 0;
  border-top: 1px dashed #cccccc;
}
	

/* メイン画像とメインテキスト */

#main1{
	margin:0 auto 30px;	
	text-align:center;
}

#main1 img{
	margin:20px auto 30px;
}

#main1 p{
	width:81%;
	margin:0 auto;
	padding:0;
	font-size:1.0rem;
	text-align:left;
}


/* 肌の悩み */



#kabure1 {
	display: inline-block;
	width: 32%;
    padding: 0; 
    margin: 10px 0; 
    font-size:0.9rem;
	vertical-align:top;
}

#kabure1-0 {
	text-align: center;
}

#kabure1-1 {
    font-size:1.0rem;
	margin-top:1em;
}


#kabure1-2 {
    font-size:0.8rem;
	padding: 9px; 
}


#kabure2 {
	display: inline-block;
	width: 32%;
    padding: 0; 
    margin: 10px 10px; 
    font-size:0.9rem;
	vertical-align:top;
}

#kabure2-0 {
	text-align: center;
}

#kabure2-1 {
    font-size:1.0rem;
	margin-top:1em;
}



#kabure2-2 {
    font-size:0.8rem;
	padding: 10px; 
}



#kabure3 {
	display: inline-block;
	width: 32%;
    padding: 0; 
    margin: 10px 0px; 
    font-size:0.9rem;
	vertical-align:top;
}

#kabure3-0 {
	text-align: center;
}

#kabure3-1 {
    font-size:1.0rem;
	margin-top:1em;
}


#kabure3-2 {
    font-size:0.8rem;
	padding: 10px; 
}	

#nayami { 
	width: 100%;
}


/* ＮＧ行動 */

#ng1 {
	display: inline-block;
	width: 48%;
    padding: 0; 
    margin: 10px 0px; 
    font-size:0.9rem;
	vertical-align:top;
}

#ng2 {
	display: inline-block;
	width: 48%;
    padding: 0; 
    margin-left: 20px; 
    font-size:0.9rem;
	vertical-align:top;
}

#ng-p { 
    margin: 15px 0px; 
}

#ng { 
	width: 100%;
}



/* 素材にこだわる */


#sozai1{
    padding: 10px;
}


#sozai1 p{
	width:81%;
	margin:0 auto;
	padding:0;
	font-size:1.0rem;
	text-align:left;
}

#sozai2{
	margin:0 auto 30px;	
    padding: 10px;
}


#sozai2 p{
	width:95%;
	margin:0 auto;
	padding:0;
	font-size:1.0rem;
	text-align:left;
}

/* 素材詳細 */


#sozai-bg1{
	width:99%;
	height:350px;
    background-color: #EFE6E1;
	margin:30px auto 20px;
	padding:5px;
}


#sozai-bg2{
	width:93%;
	height:280px;
    background-color: #ffffff;
	margin:15px auto 25px;
	padding:20px;
}

#sozaiimg {
	width:30%;
	display: inline-block;
	padding:10px;
}


#sozaitext {
	width:65%;
	padding : 40px 17px 0px 0px;
	display: inline-block;
	margin:0px;
	vertical-align:top;
}


#sozaitext1 {
	padding : 10px 17px 0px 0px;
	margin:0px;
	vertical-align:top;
}


#sozaitext2 p{
	font-size:0.8rem;
    padding : 15px 0px 0px 0px;
}

#sozaitext3 p{
	padding : 20px 0px 0px 0px;
	font-size:0.8rem;
}

#sozaitext4 p{
	text-align: right;
    padding : 10px;
	font-size:0.8rem;
}



/* ★NEW★共通│商品一覧x2＋x3用CSS */
.x2itembox , .x3itembox {
 width:100%;
 margin:0;
 padding:0;
 overflow:hidden;
 position:relative;
 text-indent:0;
 text-align:center;
}
.x2itembox div.xitem p , .x3itembox div.xitem p {
 margin:0;
 padding:0;
}
.x2itembox div.xitem p.name , .x3itembox div.xitem p.name {
 margin:0;
 text-decoration:none;
}
.x2itembox div.xitem p.price , .x3itembox div.xitem p.price {
 display:none;
/*
 padding:0;
 font-weight:bold;
 text-decoration:none;
*/
}

/* ★NEW★【特集ページ】共通│商品一覧x3用CSS */
.x3itembox div.xitem {
 width:30%;
 display:inline-block;
 margin:10px 5px;
 padding:10px 5px;
 text-align:center;
 vertical-align:top;
 background:#ffffff;
}
.x3itembox div.xitem a {
 text-decoration:none;
}
.x3itembox div.xitem p.more {
 width:90%;
 margin:10px auto;
 text-align:left;
}
.x3itembox div.xitem img {
 width:90%;
}
.x3itembox div.xitem p.for {
 display:inline-block;
 margin:0 5px 0 0;
 padding:3px 5px;
 color:#3d2a24;
 font-size:12px;
 font-weight:bold;
 text-decoration:none;
 text-align:left;
 background:#f9f9f9;
}
.x3itembox div.xitem p.for:before {
 content:"[ ";
}
.x3itembox div.xitem p.for:after {
 content:" ]";
}
.x3itembox div.xitem p.lady {
 background:#fcc;
}
.x3itembox div.xitem p.men {
 background:#cff;
}
.x3itembox div.xitem p.name {
 padding:10px 10px 0 10px;
 font-size:14px;
 line-height:20px;
 font-weight:bold;
 text-align:left;
}
.x3itembox div.xitem p.comment {
 padding:15px 10px 10px 10px;
 font-size:14px;
 line-height:20px;
 text-align:left;
}
.x3itembox div.xitem p.newsico {
 float:left;
 margin:0 10px 10px 10px;
 padding:0;
}
.x3itembox div.xitem p.newsico img {
 width:65px;
 height:16px;
 border:none;
}
.x3itembox div.xitem p.price {
 font-size:14px;
 margin:0 10px 10px 10px;
 text-align:right;
}
.x3itembox div.xitem p.price:before {
 content:"【";
}
.x3itembox div.xitem p.price:after {
 content:"】";
}
.xitem .nekopos {
 font-size:12px;
 font-weight:bold;
 text-align:left;
 margin:8px 3px 0 0;
 padding:1px 3px 0 3px;
 color:#594239;
 background-color:#e3d9c9;
 border-radius:5px;        /* CSS3草案 */  
 -webkit-border-radius:5px;    /* Safari,Google Chrome用 */  
 -moz-border-radius:5px;   /* Firefox用 */  
}

/* ★NEW★【母の日】共通│商品一覧x2＋x3用CSS */
.x2itembox , .x3itembox {
 background:#f3ecee;
}

/* ★NEW★【母の日】│商品一覧x2用CSS */
.x2itembox div.xitem p.name {
 color:#894545;
}
.x2itembox div.xitem p.price {
 color:#7c3737;
}

/* ★NEW★【母の日】│商品一覧x3用CSS */
.x3itembox div.xitem p.name {
 color:#894545;
}
.x3itembox div.xitem p.comment {
 color:#a96b6b;
}
.x3itembox div.xitem p.price {
 color:#7c3737;
}

.itemlist{
	width:960px;
}



/* 縫い目やタグ */
/* 生理中のかぶれ */
